MapFormat: 11

RequiresMod: ra

Title: Nautical Mischief

Author: Narcoleptic

Tileset: TEMPERAT

MapSize: 130,130

Bounds: 45,7,70,97

Visibility: MissionSelector

Categories: Mission

LockPreview: True

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
	PlayerReference@USSR:
		Name: USSR
		AllowBots: False
		Playable: True
		Required: True
		LockFaction: True
		Faction: soviet
		LockColor: True
		Color: FE1100
		LockSpawn: True
		Enemies: Greece
	PlayerReference@BadGuy:
		Name: BadGuy
		LockFaction: True
		Faction: soviet
		LockColor: True
		Color: FE1100
		LockSpawn: True
		Allies: USSR
		Enemies: Greece
	PlayerReference@Ukraine:
		Name: Ukraine
		Bot: campaign
		Faction: soviet
		Color: FFE495
		Allies: BadGuy, USSR
		Enemies: Greece
	PlayerReference@Greece:
		Name: Greece
		Bot: campaign
		LockFaction: True
		Faction: allies
		Color: E2E6F5
		Enemies: BadGuy, USSR, Ukraine

Actors:
	CPGun1: gun
		Owner: Greece
		Location: 68,74
		TurretFacing: 753
	CPGun2: gun
		Owner: Greece
		Location: 67,76
		TurretFacing: 753
	CPGun3: gun
		Owner: Greece
		Location: 67,78
		TurretFacing: 666
	CPGun4: gun
		Owner: Greece
		Location: 77,74
		TurretFacing: 269
	CPGun5: gun
		Owner: Greece
		Location: 77,76
		TurretFacing: 269
	CPGun6: gun
		Owner: Greece
		Location: 76,78
		TurretFacing: 372
	CPGun7Spawn: waypoint
		Owner: Greece
		Location: 84,89
	CPGun8Spawn: waypoint
		Owner: Greece
		Location: 75,96
	Actor10: sbag
		Owner: Greece
		Location: 77,79
	Actor11: sbag
		Owner: Greece
		Location: 76,79
	Actor13: sbag
		Owner: Greece
		Location: 77,78
	Actor14: sbag
		Owner: Greece
		Location: 67,79
	Actor23: sbag
		Owner: Greece
		Location: 67,73
	Naval1: syrd
		Owner: Greece
		Location: 99,63
	Base1Build2: powr
		Owner: Greece
		Location: 100,71
	Base1Build1: tent
		Owner: Greece
		Location: 93,71
	Actor33: tc04
		Owner: Neutral
		Location: 88,80
	Actor35: t12
		Owner: Neutral
		Location: 87,83
	Actor38: tc02
		Owner: Neutral
		Location: 87,85
	Actor39: tc01
		Owner: Neutral
		Location: 93,84
	Actor40: t02
		Owner: Neutral
		Location: 103,85
	Actor41: t07
		Owner: Neutral
		Location: 105,89
	Actor43: tc05
		Owner: Neutral
		Location: 108,71
	Actor45: t08
		Owner: Neutral
		Location: 108,79
	Actor46: tc01
		Owner: Neutral
		Location: 78,69
	Actor47: t07
		Owner: Neutral
		Location: 78,71
	Actor48: sbag
		Owner: Greece
		Location: 77,73
	Actor49: sbag
		Owner: Greece
		Location: 78,73
	Actor53: tc01
		Owner: Neutral
		Location: 81,65
	Actor54: t12
		Owner: Neutral
		Location: 87,68
	Actor55: t02
		Owner: Neutral
		Location: 90,64
	Actor56: t05
		Owner: Neutral
		Location: 85,62
	Actor59: t13
		Owner: Neutral
		Location: 81,50
	Actor60: tc01
		Owner: Neutral
		Location: 79,52
	Base1Build3: apwr
		Owner: Greece
		Location: 102,72
	Base1Build8: agun
		Owner: Greece
		Location: 103,70
		TurretFacing: 626
	Base1Build7: agun
		Owner: Greece
		Location: 91,70
		TurretFacing: 388
	AlertableUnit1: 2tnk
		Owner: Greece
		Location: 96,76
		Facing: 499
		TurretFacing: 1023
	AlertableUnit3: 2tnk
		Owner: Greece
		Location: 98,76
		Facing: 499
		TurretFacing: 1023
	AlertableUnit4: e1
		Owner: Greece
		SubCell: 3
		Location: 95,72
		TurretFacing: 0
		Facing: 658
	AlertableUnit5: e1
		Owner: Greece
		Location: 96,72
		SubCell: 3
		TurretFacing: 0
		Facing: 634
	AlertableUnit7: e1
		Owner: Greece
		SubCell: 3
		Location: 104,75
		TurretFacing: 52
		Facing: 491
	Actor76: e3
		Owner: Greece
		SubCell: 3
		Location: 107,75
		TurretFacing: 163
		Facing: 626
	Actor79: tc04
		Owner: Neutral
		Location: 110,77
	Actor80: t02
		Owner: Neutral
		Location: 107,67
	Actor81: t05
		Owner: Neutral
		Location: 111,66
	Actor82: tc03
		Owner: Neutral
		Location: 84,72
	Actor90: sbag
		Owner: Greece
		Location: 103,18
	Actor91: sbag
		Owner: Greece
		Location: 103,19
	Actor92: sbag
		Owner: Greece
		Location: 104,19
	Actor94: sbag
		Owner: Greece
		Location: 106,19
	Actor97: sbag
		Owner: Greece
		Location: 110,19
	Actor99: sbag
		Owner: Greece
		Location: 112,19
	Actor100: sbag
		Owner: Greece
		Location: 113,19
	Actor101: sbag
		Owner: Greece
		Location: 113,18
	Actor93: pbox
		Owner: Greece
		TurretFacing: 96
		Location: 111,19
	Actor98: pbox
		Owner: Greece
		TurretFacing: 96
		Location: 105,19
	Naval3: syrd
		Owner: Greece
		Location: 57,22
	Actor104: gun
		Owner: Greece
		Location: 64,20
		TurretFacing: 499
	Actor86: apwr
		Owner: Greece
		Location: 110,12
	Actor85: apwr
		Owner: Greece
		Location: 107,11
	Actor84: apwr
		Owner: Greece
		Location: 104,11
	Actor109: ss
		Owner: USSR
		Location: 93,98
		Facing: 1023
	Actor111: ss
		Owner: USSR
		Location: 101,98
		Facing: 1023
	GunCameras: camera.medium
		Owner: USSR
		Location: 72,76
	Actor133: tc04
		Owner: Neutral
		Location: 73,97
	Actor135: t05
		Owner: Neutral
		Location: 69,95
	Actor136: t01
		Owner: Neutral
		Location: 71,91
	SubEntry1: waypoint
		Owner: USSR
		Location: 93,103
	SubEntry2: waypoint
		Owner: USSR
		Location: 101,103
	SubDst1: waypoint
		Owner: USSR
		Location: 93,97
	SubDst2: waypoint
		Owner: USSR
		Location: 101,97
	LSTDst1: waypoint
		Owner: USSR
		Location: 95,99
	LSTDst2: waypoint
		Owner: USSR
		Location: 97,99
	LSTDst3: waypoint
		Owner: USSR
		Location: 99,99
	LSTEntry1: waypoint
		Owner: USSR
		Location: 95,103
	LSTEntry2: waypoint
		Owner: USSR
		Location: 97,103
	LSTEntry3: waypoint
		Owner: USSR
		Location: 99,103
	SubEntry3: waypoint
		Owner: USSR
		Location: 114,50
	SubEntry4: waypoint
		Owner: USSR
		Location: 114,56
	Actor138: e1
		Owner: Greece
		SubCell: 3
		Location: 51,81
		TurretFacing: 151
		Facing: 578
	Actor139: e1
		Owner: Greece
		SubCell: 3
		Location: 52,81
		TurretFacing: 162
		Facing: 626
	Actor140: tc02
		Owner: Neutral
		Location: 50,82
	Actor141: tc01
		Owner: Neutral
		Location: 48,78
	Actor142: t12
		Owner: Neutral
		Location: 53,77
	Actor143: t10
		Owner: Neutral
		Location: 62,73
	Actor147: gun
		Owner: Greece
		Location: 62,35
		TurretFacing: 277
	Actor148: gun
		Owner: Greece
		Location: 63,33
		TurretFacing: 182
	NBase1Ship2: dd
		Owner: Greece
		Location: 93,55
		Facing: 96
		TurretFacing: 1023
	NBase1Ship3: pt
		Owner: Greece
		Location: 94,57
		Facing: 96
		TurretFacing: 1023
	NBase1Ship1: pt
		Owner: Greece
		Location: 89,54
		Facing: 96
		TurretFacing: 1023
	Actor161: tc02
		Owner: Neutral
		Location: 110,40
	Actor163: t05
		Owner: Neutral
		Location: 106,37
	Actor170: sbag
		Owner: Greece
		Location: 61,35
	Actor171: sbag
		Owner: Greece
		Location: 61,36
	Actor172: sbag
		Owner: Greece
		Location: 62,36
	Actor173: sbag
		Owner: Greece
		Location: 63,36
	Actor174: sbag
		Owner: Greece
		Location: 63,35
	Actor175: sbag
		Owner: Greece
		Location: 50,29
	Actor176: sbag
		Owner: Greece
		Location: 49,29
	Actor177: sbag
		Owner: Greece
		Location: 48,29
	Actor178: sbag
		Owner: Greece
		Location: 48,28
	Actor179: sbag
		Owner: Greece
		Location: 50,28
	Actor180: sbag
		Owner: Greece
		Location: 54,26
	Actor181: sbag
		Owner: Greece
		Location: 54,25
	Actor182: sbag
		Owner: Greece
		Location: 52,26
	Actor185: gun
		Owner: Greece
		Location: 49,28
		TurretFacing: 626
	Actor183: sbag
		Owner: Greece
		Location: 53,26
	Actor184: gun
		Owner: Greece
		Location: 53,25
		TurretFacing: 682
	Actor186: sbag
		Owner: Greece
		Location: 63,20
	Actor187: sbag
		Owner: Greece
		Location: 63,21
	Actor188: sbag
		Owner: Greece
		Location: 64,21
	Actor189: sbag
		Owner: Greece
		Location: 65,21
	Actor190: sbag
		Owner: Greece
		Location: 65,20
	Actor192: tent
		Owner: Greece
		Location: 97,32
	Actor215: agun
		Owner: Greece
		Location: 73,16
		TurretFacing: 634
	Actor216: agun
		Owner: Greece
		Location: 111,18
		TurretFacing: 499
	Naval4: syrd
		Owner: Greece
		Location: 67,28
	Actor221: gun
		Owner: Greece
		Location: 59,52
		TurretFacing: 515
	Actor224: sbag
		Owner: Greece
		Location: 58,51
	Actor225: sbag
		Owner: Greece
		Location: 58,52
	Actor226: sbag
		Owner: Greece
		Location: 58,53
	Actor227: sbag
		Owner: Greece
		Location: 59,53
	Actor228: sbag
		Owner: Greece
		Location: 60,53
	Actor229: sbag
		Owner: Greece
		Location: 60,52
	Actor230: sbag
		Owner: Greece
		Location: 59,51
	Actor231: agun
		Owner: Greece
		Location: 60,51
		TurretFacing: 753
	StartingCameraPos: waypoint
		Owner: USSR
		Location: 97,98
	Actor232: e3
		Owner: Greece
		SubCell: 3
		TurretFacing: 124
		Facing: 124
		Location: 82,74
	Actor233: e1
		Owner: Greece
		SubCell: 3
		Location: 83,74
		TurretFacing: 132
		Facing: 586
	Actor235: e3
		Owner: Greece
		SubCell: 3
		Location: 62,77
		TurretFacing: 162
		Facing: 515
	Actor236: tc02
		Owner: Neutral
		Location: 66,71
	Actor238: t08
		Owner: Neutral
		Location: 60,72
	Actor237: t08
		Owner: Neutral
		Location: 66,70
	Base1Build4: apwr
		Owner: Greece
		Location: 100,75
	Base1Build5: powr
		Owner: Greece
		Location: 103,76
	Actor242: sbag
		Owner: Greece
		Location: 99,78
	Base1Build6: pbox
		Owner: Greece
		TurretFacing: 96
		Location: 100,78
	Actor245: sbag
		Owner: Greece
		Location: 101,78
	Actor246: sbag
		Owner: Greece
		Location: 99,79
	Actor247: sbag
		Owner: Greece
		Location: 100,79
	Actor248: sbag
		Owner: Greece
		Location: 101,79
	Naval2: syrd
		Owner: Greece
		Location: 93,60
	Actor256: t13
		Owner: Neutral
		Location: 111,26
	Actor263: apwr
		Owner: Greece
		Location: 110,15
	Actor264: apwr
		Owner: Greece
		Location: 46,17
	Actor270: sbag
		Owner: Greece
		Location: 79,34
	Actor274: sbag
		Owner: Greece
		Location: 80,34
	Actor275: sbag
		Owner: Greece
		Location: 97,35
	Actor276: sbag
		Owner: Greece
		Location: 96,35
	Actor277: sbag
		Owner: Greece
		Location: 95,35
	Actor278: sbag
		Owner: Greece
		Location: 95,34
	Actor280: powr
		Owner: Greece
		Location: 62,17
	Actor265: powr
		Owner: Greece
		Location: 49,18
	Actor287: tc01
		Owner: Neutral
		Location: 77,38
	Actor288: tc03
		Owner: Neutral
		Location: 64,49
	Actor289: t08
		Owner: Neutral
		Location: 66,45
	Actor290: t07
		Owner: Neutral
		Location: 57,50
	Actor291: tc01
		Owner: Neutral
		Location: 57,49
	Actor292: t07
		Owner: Neutral
		Location: 65,50
	Actor293: tc05
		Owner: Neutral
		Location: 45,29
	Actor294: tc01
		Owner: Neutral
		Location: 47,26
	Actor295: t05
		Owner: Neutral
		Location: 52,22
	Actor296: t02
		Owner: Neutral
		Location: 54,23
	Actor297: t05
		Owner: Neutral
		Location: 47,22
	Actor298: t07
		Owner: Neutral
		Location: 49,15
	Actor300: t03
		Owner: Neutral
		Location: 59,15
	Actor301: t10
		Owner: Neutral
		Location: 59,9
	Actor304: t11
		Owner: Neutral
		Location: 105,29
	Actor306: t05
		Owner: Neutral
		Location: 112,30
	BlockingDD1: dd
		Owner: Greece
		Location: 72,72
		Facing: 531
		TurretFacing: 1023
	BlockingDD2: dd
		Owner: Greece
		Location: 73,72
		Facing: 483
		TurretFacing: 1023
	Actor282: e1
		Owner: Greece
		SubCell: 3
		Location: 61,52
		TurretFacing: 159
		Facing: 483
	Actor307: e1
		Owner: Greece
		SubCell: 3
		Location: 62,52
		TurretFacing: 151
		Facing: 483
	Actor309: e1
		Owner: Greece
		Location: 63,52
		SubCell: 3
		TurretFacing: 157
		Facing: 483
	Actor310: e3
		Owner: Greece
		SubCell: 3
		Facing: 96
		TurretFacing: 96
		Location: 64,33
	Actor311: e1
		Owner: Greece
		Location: 62,34
		SubCell: 3
		TurretFacing: 29
		Facing: 29
	Actor315: e1
		Owner: Greece
		SubCell: 3
		Location: 62,20
		Facing: 555
		TurretFacing: 96
	Actor322: e1
		Owner: Greece
		SubCell: 3
		Location: 96,33
		TurretFacing: 57
		Facing: 325
	Actor323: e1
		Owner: Greece
		Location: 97,34
		SubCell: 3
		TurretFacing: 154
		Facing: 618
	Actor324: e1
		Owner: Greece
		SubCell: 1
		Location: 97,34
		TurretFacing: 96
		Facing: 333
	Actor325: e3
		Owner: Greece
		Location: 96,34
		SubCell: 3
		TurretFacing: 96
		Facing: 348
	Actor326: e3
		Owner: Greece
		Location: 98,34
		SubCell: 3
		TurretFacing: 158
		Facing: 634
	Actor328: 1tnk
		Owner: Greece
		Location: 103,14
		Facing: 245
		TurretFacing: 1023
	Actor329: 1tnk
		Owner: Greece
		Location: 105,15
		Facing: 507
		TurretFacing: 1023
	Hpad1: hpad
		Owner: Greece
		Location: 82,72
	Hpad2: hpad
		Owner: Greece
		Location: 61,75
	Hpad3: hpad
		Owner: Greece
		Location: 60,17
	Hpad4: hpad
		Owner: Greece
		Location: 105,16
	Hpad5: hpad
		Owner: Greece
		Location: 76,31
	Hpad6: hpad
		Owner: Greece
		Location: 99,32
	AttackHeli1: mh60.autotarget
		Owner: Greece
		Location: 82,72
		Stance: AttackAnything
		Facing: 96
	AttackHeli2: mh60.autotarget
		Owner: Greece
		Location: 62,75
		Stance: AttackAnything
		Facing: 96
	AttackHeli3: mh60.autotarget
		Owner: Greece
		Location: 60,17
		Stance: AttackAnything
		Facing: 96
	AttackHeli4: mh60.autotarget
		Owner: Greece
		Location: 105,16
		Stance: AttackAnything
		Facing: 96
	AttackHeli5: mh60.autotarget
		Owner: Greece
		Location: 76,31
		Stance: AttackAnything
		Facing: 96
	AttackHeli6: mh60.autotarget
		Owner: Greece
		Location: 99,32
		Stance: AttackAnything
		Facing: 96
	Actor333: e3
		Owner: Greece
		SubCell: 3
		Location: 61,77
		TurretFacing: 96
		Facing: 467
	Actor335: t10
		Owner: Neutral
		Location: 45,75
	Actor336: t13
		Owner: Neutral
		Location: 58,71
	Actor337: t13
		Owner: Neutral
		Location: 108,83
	Actor338: tc01
		Owner: Neutral
		Location: 110,83
	Actor339: tc02
		Owner: Neutral
		Location: 112,82
	Actor340: t08
		Owner: Neutral
		Location: 90,77
	SubDst3: waypoint
		Owner: USSR
		Location: 109,50
	SubDst4: waypoint
		Owner: USSR
		Location: 109,56
	Actor345: e1
		Owner: Greece
		SubCell: 3
		Location: 101,14
		Facing: 499
		TurretFacing: 1023
	Actor346: e1
		Owner: Greece
		Location: 102,14
		SubCell: 3
		TurretFacing: 136
		Facing: 452
	NBase3Ship4: pt
		Owner: Greece
		Location: 64,29
		Facing: 269
		TurretFacing: 1023
	NBase3Ship3: pt
		Owner: Greece
		Location: 59,26
		Facing: 396
		TurretFacing: 1023
	Actor344: 2tnk
		Owner: Greece
		Location: 52,79
		Facing: 253
		TurretFacing: 1023
	Actor347: 1tnk
		Owner: Greece
		Location: 88,73
		Facing: 666
		TurretFacing: 1023
	AlertableUnit6: jeep
		Owner: Greece
		Location: 99,71
		Facing: 96
		TurretFacing: 1023
	Blockading1: ca
		Owner: Greece
		Location: 103,48
		Stance: Defend
		TurretFacing@PRIMARY: 1023
		TurretFacing@SECONDARY: 1023
		Facing: 777
	Blockading4: dd
		Owner: Greece
		Location: 107,48
		TurretFacing: 1023
		Facing: 745
	Blockading2: dd
		Owner: Greece
		Location: 104,51
		TurretFacing: 1023
		Facing: 777
	Blockading3: pt
		Owner: Greece
		Location: 104,54
		TurretFacing: 1023
		Facing: 769
	Blockading5: pt
		Owner: Greece
		Location: 100,49
		TurretFacing: 1023
		Facing: 769
	Blockading6: pt
		Owner: Greece
		Location: 109,47
		TurretFacing: 1023
		Facing: 769
	Actor332: e3
		Owner: Greece
		Location: 93,73
		SubCell: 3
		TurretFacing: 96
		Facing: 563
	Actor348: e1
		Owner: Greece
		Location: 94,73
		SubCell: 3
		TurretFacing: 147
		Facing: 610
	Actor349: dd
		Owner: Greece
		Location: 52,52
		Facing: 626
		TurretFacing: 1023
	Actor350: pt
		Owner: Greece
		Location: 50,53
		Facing: 650
		TurretFacing: 1023
	BlockadeCamera: camera
		Owner: USSR
		Location: 105,49
	Actor351: tc02
		Owner: Neutral
		Location: 106,62
	Actor352: t16
		Owner: Neutral
		Location: 104,64
	Actor334: sbag
		Owner: Greece
		Location: 68,79
	Actor353: sbag
		Owner: Greece
		Location: 68,78
	Actor19: sbag
		Owner: Greece
		Location: 68,73
	Actor22: sbag
		Owner: Greece
		Location: 67,74
	Actor354: tc01
		Owner: Neutral
		Location: 77,79
	AlertableUnit2: 1tnk
		Owner: Greece
		Location: 97,74
		Facing: 507
		TurretFacing: 1023
	Actor355: tc05
		Owner: Neutral
		Location: 68,99
	Actor358: tc03
		Owner: Neutral
		Location: 72,100
	Actor359: t08
		Owner: Neutral
		Location: 70,103
	Actor356: tc02
		Owner: Neutral
		Location: 68,102
	Actor357: tc01
		Owner: Neutral
		Location: 71,98
	Actor360: tc01
		Owner: Neutral
		Location: 69,93
	Naval5: syrd
		Owner: Greece
		Location: 54,29
	Naval6: syrd
		Owner: Greece
		Location: 74,47
	Actor361: t03
		Owner: Neutral
		Location: 91,34
	Actor327: gun
		Owner: Greece
		TurretFacing: 594
		Location: 79,12
	Actor331: tc05
		Owner: Neutral
		Location: 73,22
	Actor364: t01
		Owner: Neutral
		Location: 76,20
	Actor365: t05
		Owner: Neutral
		Location: 77,21
	Actor380: gun
		Owner: Greece
		Location: 76,14
		TurretFacing: 515
	Actor381: tc01
		Owner: Neutral
		Location: 58,13
	Actor382: t14
		Owner: Neutral
		Location: 59,14
	Actor383: t03
		Owner: Neutral
		Location: 112,35
	Actor384: t10
		Owner: Neutral
		Location: 103,34
	Actor386: t12
		Owner: Neutral
		Location: 111,29
	Actor387: tc01
		Owner: Neutral
		Location: 94,37
	Actor388: tc02
		Owner: Neutral
		Location: 98,35
	Actor389: t08
		Owner: Neutral
		Location: 110,23
	Actor390: tc01
		Owner: Neutral
		Location: 109,23
	Actor393: tc01
		Owner: Neutral
		Location: 70,13
	Actor394: tc02
		Owner: Neutral
		Location: 71,15
	Actor395: t17
		Owner: Neutral
		Location: 73,14
	PatrolBoatA: dd
		Owner: Greece
		Location: 88,20
		Facing: 261
	PatrolBoatB: pt
		Owner: Greece
		Location: 88,22
		Facing: 753
	VesselPatrolA1: waypoint
		Owner: Greece
		Location: 85,20
	VesselPatrolA2: waypoint
		Owner: Greece
		Location: 91,20
	VesselPatrolB1: waypoint
		Owner: Greece
		Location: 93,22
	VesselPatrolB2: waypoint
		Owner: Greece
		Location: 83,22
	Actor398: 2tnk
		Owner: Greece
		Facing: 384
		Location: 107,29
	Actor399: 2tnk
		Owner: Greece
		Facing: 384
		Location: 109,30
	Actor407: sbag
		Owner: Greece
		Location: 102,11
	Actor408: sbag
		Owner: Greece
		Location: 102,12
	Actor409: sbag
		Owner: Greece
		Location: 103,11
	Actor410: e3
		Owner: Greece
		SubCell: 3
		TurretFacing: 96
		Facing: 507
		Location: 51,25
	Actor411: sbag
		Owner: Greece
		Location: 52,25
	Actor412: e3
		Owner: Greece
		SubCell: 3
		Location: 83,34
		Facing: 570
	Actor413: e3
		Owner: Greece
		SubCell: 3
		Location: 77,29
		Facing: 277
	Actor415: e1
		Owner: Greece
		SubCell: 3
		Location: 82,34
		Facing: 547
	Actor416: e1
		Owner: Greece
		SubCell: 3
		Location: 76,29
		Facing: 245
	DD2Dst: waypoint
		Owner: Greece
		Location: 74,69
	DD1Dst: waypoint
		Owner: Greece
		Location: 71,69
	DD2Post: waypoint
		Owner: Greece
		Location: 73,72
	DD1Post: waypoint
		Owner: Greece
		Location: 72,72
	Actor400: pt
		Owner: Greece
		Location: 75,84
		Facing: 666
	NBase2Ship1: pt
		Owner: Greece
		Location: 70,52
		Facing: 384
	NBase2Ship2: dd
		Owner: Greece
		Location: 75,51
		Facing: 384
	NBase2Ship3: pt
		Owner: Greece
		Location: 80,44
		Facing: 761
	Actor401: pt
		Owner: Greece
		Location: 55,93
		Facing: 658
	Actor363: pt
		Owner: Greece
		Facing: 384
		Location: 66,84
	Actor362: dd
		Owner: Greece
		Location: 69,82
		Facing: 642
	Actor374: tc02
		Owner: Neutral
		Location: 98,13
	Actor330: sbag
		Owner: Greece
		Location: 70,9
	Actor343: sbag
		Owner: Greece
		Location: 71,9
	Actor367: sbag
		Owner: Greece
		Location: 72,9
	Actor368: sbag
		Owner: Greece
		Location: 73,9
	Actor369: sbag
		Owner: Greece
		Location: 74,9
	Actor372: sbag
		Owner: Greece
		Location: 70,10
	Actor375: powr
		Owner: Greece
		Location: 71,10
	Actor376: tent
		Owner: Greece
		Location: 73,10
	Actor379: sbag
		Owner: Greece
		Location: 70,11
	Actor397: sbag
		Owner: Greece
		Location: 70,12
	Actor402: medi
		Owner: Greece
		SubCell: 3
		TurretFacing: 162
		Facing: 523
		Location: 73,12
	Actor403: e1
		Owner: Greece
		SubCell: 3
		Facing: 618
		TurretFacing: 151
		Location: 74,12
	Actor404: e3
		Owner: Greece
		SubCell: 1
		TurretFacing: 96
		Facing: 515
		Location: 74,12
	Actor426: sbag
		Owner: Greece
		Location: 70,13
	Actor427: sbag
		Owner: Greece
		Location: 71,13
	MainSYard2: syrd
		Owner: Greece
		Location: 84,11
	EscapingWaypoint: waypoint
		Owner: Greece
		Location: 71,84
	EscapingCruiser1: ca.damaged
		Owner: Greece
		Location: 50,100
		Health: 26
		Facing: 880
		Stance: HoldFire
	EscapingCruiser2: ca.damaged
		Owner: Greece
		Location: 54,99
		Stance: HoldFire
		Health: 18
		Facing: 904
	EscapingCruiser3: ca.damaged
		Owner: Greece
		Location: 56,96
		Stance: HoldFire
		Facing: 919
		Health: 27
	EscapingCruiserDst1: waypoint
		Owner: Greece
		Location: 92,14
	EscapingCruiserDst2: waypoint
		Owner: Greece
		Location: 89,13
	EscapingCruiserDst3: waypoint
		Owner: Greece
		Location: 85,14
	MainSYard1: syrd
		Owner: Greece
		Location: 87,10
	MainSYard3: syrd
		Owner: Greece
		Location: 91,11
	Actor391: dd
		Owner: Greece
		Facing: 384
		Location: 94,14
	Actor406: dd
		Owner: Greece
		Location: 86,15
		Facing: 610
	Actor428: pt
		Owner: Greece
		Facing: 384
		Location: 90,13
	Actor421: pt
		Owner: Greece
		Location: 87,13
		Facing: 586
	Actor429: tc04
		Owner: Neutral
		Location: 91,6
	NukeCamera1: waypoint
		Owner: USSR
		Location: 88,34
	NukeCamera2: waypoint
		Owner: USSR
		Location: 88,24
	NukeCamera3: waypoint
		Owner: USSR
		Location: 88,14
	Actor392: gun
		Owner: Greece
		Location: 91,17
		TurretFacing: 515
	Actor418: gun
		Owner: Greece
		Location: 84,17
		TurretFacing: 515
	Naval8: syrd
		Owner: Greece
		Location: 80,22
	Actor385: sbag
		Owner: Greece
		Location: 101,41
	Actor430: sbag
		Owner: Greece
		Location: 102,41
	Actor431: sbag
		Owner: Greece
		Location: 103,41
	Actor432: sbag
		Owner: Greece
		Location: 101,40
	Actor433: sbag
		Owner: Greece
		Location: 101,39
	Actor434: sbag
		Owner: Greece
		Location: 102,39
	Actor435: sbag
		Owner: Greece
		Location: 103,40
	Actor436: gun
		Owner: Greece
		Location: 102,40
		TurretFacing: 507
	HardCruiser2: ca
		Owner: Greece
		Location: 82,25
		Facing: 634
	HardCruiser1: ca
		Owner: Greece
		Location: 98,22
		Facing: 384
	Actor437: ss
		Owner: USSR
		Location: 91,101
		Facing: 1023
	Actor438: ss
		Owner: USSR
		Location: 103,101
		Facing: 1023
	Actor422: e1
		Owner: Greece
		SubCell: 3
		TurretFacing: 189
		Facing: 721
		Location: 75,12
	Actor439: e3
		Owner: Greece
		SubCell: 3
		Location: 75,13
		Facing: 634
		TurretFacing: 158
	Actor370: t08
		Owner: Neutral
		Location: 81,10
	Actor371: t06
		Owner: Neutral
		Location: 81,8
	Actor262: apwr
		Owner: Greece
		Location: 107,16
	Actor102: sbag
		Owner: Greece
		Location: 107,19
	Actor95: sbag
		Owner: Greece
		Location: 108,19
	Actor96: sbag
		Owner: Greece
		Location: 109,19
	Actor441: e1
		Owner: Greece
		SubCell: 3
		Location: 49,21
		Health: 41
		Facing: 483
		TurretFacing: 1023
	Actor442: e3
		Owner: Greece
		SubCell: 1
		Facing: 523
		TurretFacing: 1023
		Location: 49,21
	Actor443: apwr
		Owner: Greece
		Location: 45,20
	Actor378: dome
		Owner: Greece
		Location: 97,9
	Actor444: t07
		Owner: Neutral
		Location: 97,11
	Actor373: t05
		Owner: Neutral
		Location: 105,7
	Actor445: agun
		Owner: Greece
		TurretFacing: 356
		Location: 103,12
	NBase3Ship5: dd
		Owner: Greece
		Location: 66,27
		Facing: 384
	NBase3Ship1: dd
		Owner: Greece
		Location: 53,31
		Facing: 626
	NBase3Ship2: pt
		Owner: Greece
		Location: 59,32
		Facing: 384
	Actor405: dd
		Owner: Greece
		Location: 62,25
		Facing: 769
	Actor417: pt
		Owner: Greece
		Location: 62,28
		Facing: 384
	Actor425: pbox
		Owner: Greece
		TurretFacing: 96
		Location: 80,33
	Actor446: sbag
		Owner: Greece
		Location: 81,33
	Actor447: sbag
		Owner: Greece
		Location: 81,34
	Actor448: powr
		Owner: Greece
		Location: 79,30
	Actor414: tc04
		Owner: Neutral
		Location: 78,28
	Actor449: t10
		Owner: Neutral
		Location: 79,27
	Actor450: t17
		Owner: Neutral
		Location: 67,44
	Actor451: tc02
		Owner: Neutral
		Location: 75,35
	Actor452: t05
		Owner: Neutral
		Location: 83,32
	Actor453: t06
		Owner: Neutral
		Location: 72,32
	Actor454: t15
		Owner: Neutral
		Location: 91,29
	Actor455: t01
		Owner: Neutral
		Location: 103,30
	HelicopterWayL1: waypoint
		Owner: Greece
		Location: 60,21
	HelicopterWayL2: waypoint
		Owner: Greece
		Location: 50,42
	HelicopterWayL3: waypoint
		Owner: Greece
		Location: 68,59
	HelicopterWayR1: waypoint
		Owner: Greece
		Location: 94,21
	HelicopterWayR2: waypoint
		Owner: Greece
		Location: 109,34
	HelicopterWayR3: waypoint
		Owner: Greece
		Location: 100,53
	HelicopterWayMid: waypoint
		Owner: Greece
		Location: 86,45
	ScoutingHeli: heli
		Owner: Greece
		Location: 79,8
		Stance: AttackAnything
		Facing: 384
	ScoutingHPad: hpad
		Owner: Greece
		Location: 79,8
	Naval7: syrd
		Owner: Greece
		Location: 95,20
    MobGap1: mgg
		Owner: Greece
		Location: 51,28
		Facing: 618
    MobGap2: mgg
		Owner: Greece
		Location: 64,35
		Facing: 384
	MobGap3: mgg
		Owner: Greece
		Location: 77,12
		Facing: 507
	MobGap4: mgg
		Owner: Greece
		Location: 61,20
		Facing: 384
    MobGap5: mgg
		Owner: Greece
		Location: 106,14
		Facing: 384
	CPGun10Spawn: waypoint
		Owner: Greece
		Location: 92,38
	CPGun9Spawn: waypoint
		Owner: Greece
		Location: 84,38

Rules: ra|rules/campaign-rules.yaml, ra|rules/campaign-tooltips.yaml, ra|rules/campaign-palettes.yaml, rules.yaml

Weapons: weapons.yaml
